<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role Vox Machina Origins (Series II)</Series>
  <Number>01 (of 06)</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-II-1/digital-comic/783001</Web>
  <Summary>The unlikely heroes of Vox Machina are back in action! Join familiar faces from Critical Role's smash-hit first campaign as their escapades in Stilben lead them toward new adventure--and a dire threat to Grog when he goes missing in the night. Tracking him down will see the party lose one member, gain another, and reveal parts of Grog's secret past. But first, his friends have to actually find him. From award-nominated writer Jody Houser (Orphan Black, Stranger Things) and first series author Olivia Samson, with colorist Msassyk (Isola, Gotham Academy) and letterer Ariana Maher (James Bond, Xena)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB783001]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
